@charset "utf-8";@font-face {font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font-awesome/fontawesome-webfont.woff) format("woff"),url(../font-awesome/fontawesome-webfont.ttf) format("truetype");}
@font-face {font-family:"Helvetica-Neue";font-style:normal;font-weight:400;src:url(../font/Helvetica-Neue.woff2) format("woff2");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}
@font-face {font-family:"Cabin-SemiBold";src:url(../font/Cabin-SemiBold-2.ttf) format("truetype");}
@font-face {font-family:"Poppins-Regular";src:url(../font/Poppins-Regular.ttf) format("truetype");}
@font-face {font-family:"Poppins-Medium";src:url(../font/Poppins-Medium.ttf) format("truetype");}
@font-face {font-family:'iconfont';src:url('../font/iconfont.ttf?t=1622274305876') format('truetype');}
body {color:#333;font-family:"Poppins-Regular",Arial,Helvetica,sans-serif;font-size:.9rem;line-height:1.65;}
* {box-sizing:border-box;padding:0;margin:0;}
li,ol,ul {list-style:none;}
img {vertical-align:top;max-width:100%;-ms-interpolation-mode:bicubic;}
.clearfix::after {display:table;}
hr {margin-bottom:3rem;}
a {text-decoration:none;-webkit-tap-highlight-color:transparent;color:#174277;}
a:hover {color:#1782d2;}
a:focus {outline:0;text-decoration:none;}
a,a:hover {text-decoration:none;}
a.link {color:#124ca0;text-decoration:underline;}
a.link:hover {color:#289fe1;text-decoration:underline;}
.img_list span {text-align:center;display:block;padding:.5rem;}
.table {margin:6px 0 0 0;font-size:14px;}
.table tr.top {background:#666 !important;color:#fff;text-align:center !important;font-family:Montserrat-Bold;}
.table tr td {vertical-align:middle !important;padding:6px 3px !important;text-align:left;font-size:12px;}
.table tr:nth-child(odd) {background-color:#f2f2f2;}
.table tr:nth-child(even) {background-color:#fff;}
.table-img {width:100%;min-width:200px;}
.table-img img {width:200px;}
table,td {border:1px solid #ccc !important;}
.table1 {width:auto;}
h2,.etw_hometitle,.banner_h2 {display:block;line-height:1.35;padding:0;color:#000;font-family:"Poppins-Medium";font-size:1.8rem;margin-bottom:0;padding-bottom:1rem;}
.banner_h2 {color:#fff;font-size:2.2rem;padding:1rem 0 .5rem 0;}
.js-gallery-wrap h3 {font-size:1.4rem;color:#000;font-family:"Poppins-Medium";margin-top:0;padding-top:0;line-height:1.55;text-align:center;}
.js-gallery-wrap h4 {font-size:1.2rem;font-family:"Poppins-Medium";margin-top:2.5rem;position:relative;}
.js-gallery-wrap h4::before {position:absolute;content:"";top:-1rem;left:0;background-color:#ccc;width:40px;height:3px;}
.pro_detail_img img {width:100%;}
b {font-weight:normal;font-style:italic;color:#000;text-decoration:underline;}
strong {font-weight:normal;font-size:1.2rem;color:#000;}
#etw_top {position:fixed;width:35px;height:35px;right:55px;bottom:150px;text-align:center;background:#01556f;z-index:100;cursor:pointer;color:#fff;font-weight:700;line-height:28px;border-radius:50%;}
#etw_top a {color:#fff;}
.brief {color:#999;padding-top:1rem;margin-bottom:3rem;font-size:0.85rem;margin-top:2rem;}
#etw_top:hover {transition:all ease-in-out 0.3s;-moz-transition:all ease-in-out 0.3s;-webkit-transition:all ease-in-out 0.3s;-o-transition:all ease-in-out 0.3s;-ms-transition:all ease-in-out 0.3s;background:#01556f;}
/* #header */#header {width:100%;height:auto;position:fixed;top:0;left:0;right:0;margin:0 auto;z-index:99;}
.headerin {position:relative;max-width:1200px;width:100%;margin:0 auto;}
#etw_logo {width:113px;float:left;margin-top:-2rem;}
.top-nav {position:relative;float:right;margin-top:0.5rem;font-family:"Poppins-Medium";}
.nav-fixed {position:fixed;top:0;left:0;right:0;margin:0 auto;-webkit-animation:500ms ease-in-out 0s normal none 1 running fadeInDown;animation:500ms ease-in-out 0s normal none 1 running fadeInDown;background:rgba(255,255,255,1) !important;width:100%;display:flex;flex-flow:wrap;justify-content:center;align-items:center;z-index:999;border:none;box-shadow:0 .5rem 1rem rgba(0,0,0,.15);}
}
@keyframes fadeInDown {from {opacity:0;transform:translate3d(0,-100%,0);}
to {opacity:1;transform:none;}
}
.navbar-expand-lg .navbar-collapse {justify-content:flex-end;}
.navbar-light .navbar-nav .nav-link {color:#141414;font-size:0.8rem;padding-right:0.7rem;padding-left:0.7rem;position:relative;}
.navbar-light .navbar-nav .nav-link::before {content:"";position:absolute;width:100%;left:0;bottom:2px;height:3px;background:#01556f;transform:scale(0);transition:all 0.2s;transform-origin:left;}
.navbar-light .navbar-nav .nav-item {position:relative;}
.navbar-light .navbar-nav .nav-item::after {content:"";position:absolute;width:8px;left:0;right:0;margin:0 auto;bottom:2px;height:8px;background:#01556f;transition:all 0.2s;transform-origin:left;transform:rotate(45deg);opacity:0;}
.navbar-light .navbar-nav .nav-item:hover:after,.navbar-light .navbar-nav .active:after {opacity:1;}
.navbar-light .navbar-nav li a.nav-link:hover:before,.navbar-light .navbar-nav li.active a.nav-link:before {transform:scale(1);}
.dropdown-item {font-size:0.85rem;font-family:Arial,Helvetica,sans-serif;}
.navbar-light .navbar-nav .active > .nav-link,.navbar-light .navbar-nav .nav-link.active,.navbar-light .navbar-nav .nav-link.show,.navbar-light .navbar-nav .show > .nav-link {color:#01556f;}
.navbar-light .navbar-nav .nav-link:focus,.navbar-light .navbar-nav .nav-link:hover {color:#01556f;}
.dropdown-item.active,.dropdown-item:active,.dropdown-item:hover {color:#01556f;background:none;}
.dropdown-menu {padding-top:0;}
/*language*/.etw_language > ul {position:relative;float:right;border-radius:0 0 8px 8px;z-index:2;padding:0rem 0.2rem;background-color:#01556f;margin-bottom:0;}
.etw_language a:not([href]):not([tabindex]) {color:#fff;cursor:pointer;}
.etw_language > ul > li > a {display:flex;color:#fff;padding:0.2rem 1rem;font-size:0.9rem;align-items:center;justify-content:space-around;}
.etw_language ul ul {display:none;position:absolute;top:100%;right:0;padding:0;background-color:#eee;min-width:100px;border-radius:4px;}
.etw_language ul ul a {display:block;text-align:left;float:left;padding:0.3rem 1rem;color:#333;}
.etw_language ul ul li a:hover {color:#01556f;}
.etw_language ul li:hover > ul {display:block;}
.etw_language .dropdown-item {min-width:100px;}
.iconfont {font-family:"iconfont" !important;font-size:22px;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;color:#666;padding-top:.3rem;}
@media (max-width:1198.98px) {.navbar-light .navbar-nav .nav-link {padding-right:0.4rem;padding-left:0.4rem;}
}
@media (max-width:991.98px) {.navfeed {display:none;}
#header {position:inherit;min-height:inherit;}
.navbar-expand-lg {margin-top:.5rem;padding-left:1.12rem;}
.etw_language {margin-top:.5rem;}
.etw_language ul li {position:relative;}
.etw_language ul li::before {position:absolute;content:"";width:1px;height:100%;background-color:#dbdbdb;top:.2rem;right:-.5rem;}
#etw_logo {width:65px;margin-top:.1rem;padding-left:.5rem;}
.top-nav {width:100%;margin-top:0;clear:both;display:block;}
.navbar-light .navbar-nav {background-color:#fff;}
.navbar {padding:0;}
.navbar-light .navbar-nav .show > .nav-link {color:#333;}
.navbar-light .navbar-nav a.nav-link:before {width:0;height:0;}
.navbar-light .navbar-nav .nav-item::after {display:none;}
.navbar-light .navbar-nav .active .nav-link,.navbar-light .navbar-nav .nav-link:hover {color:#1a8ccd;background:none;}
.navbar-light .navbar-nav .show > .nav-link {background:none;}
.navbar-light .navbar-nav a.nav-link {font-weight:400;font-size:1rem;border-bottom:1px solid rgba(0,0,0,0.1);color:#333;padding:0.6rem;text-align:left;}
.dropdown-menu {border:none;}
.navbar-light .navbar-toggler {color:#fff;font-size:20px;margin:0rem 1rem 0 0;border-color:#212529;background-color:#0b3b50;border:none;}
.navbar-nav .dropdown-menu {margin-top:0rem;}
#quicknav {display:none;}
.etw_language > ul {background-color:#fff;}
}
#container {width:100%;margin:0 auto;margin-top:8rem;}
.bg-light {width:100%;margin:2rem auto;padding:1.5rem 2rem;background-image:linear-gradient(to top,#f8f8f8,#efefef);border-top:4px solid rgba(1,85,111,.7);}
.bg-light-noline {border:none;padding:1rem;}
/*banner*/.carousel-control-next-icon,.carousel-control-prev-icon {background-color:#FF6666;border-radius:50%;background-image:none;height:40px;width:40px;position:relative;line-height:40px;cursor:pointer;}
.carousel-control-next-icon::before {font-family:fontawesome;content:"\f105";position:absolute;top:0;left:0;right:0;margin:0 auto;font-size:2rem;}
.carousel-control-prev-icon::before {font-family:fontawesome;content:"\f104";position:absolute;top:0;left:0;right:0;margin:0 auto;font-size:2rem;}
.carousel-indicators li {background-color:#ccc;}
.carousel-indicators .active {background-color:#FF6666;}
.carousel-control-next,.carousel-control-prev {background:none;border:none;z-index:2;}
#etw_banner {width:100%;margin:0 auto;text-align:center;position:relative;border-bottom:1px solid #ccc}
#etw_banner .banner_txt {position:absolute;top:40%;left:5%;right:5%;margin:0 auto;color:#fff;z-index:0;}
#etw_banner .banner_txt h1 {font-family:"Cabin-SemiBold";font-size:2.8rem;}
#etw_banner .banner_txt p {text-shadow:2px 2px 2px #000;}
.banner_txt_in {width:100%;max-width:750px;margin:0 auto;text-align:center;font-family:Arial,Helvetica,sans-serif;font-size:1.4rem;}
.banner_hub_txt {position:absolute;top:25%;left:0;right:0;}
.banner_hub_txt{top: 15%}
.banner_hub_txt_in {background-color:rgba(1,85,111,.7);color:#fff;padding:0 3rem;text-align:left;float:left;}
/*videoall*/.videoall ul {width:100%;float:left;margin-top:3rem}
.videoall ul li {width:49%;float:left;margin-right:2%;margin-bottom:2rem;}
.videoall_small ul li {width:32%;}
.videoall ul li img {width:100%;}
.videoall ul li a {display:block;text-align:center;line-height:18px;font-size:1rem;color:#333;display:block;text-decoration:underline;padding-top:1rem;}
.videoall ul li a:hover {color:#00aeef;}
.videoall ul li:nth-child(2n) {margin-right:0;}
.videoall_small ul li:nth-child(2n) {margin-right:2%;}
.videoall_small ul li:nth-child(3n) {margin-right:0;}
.plyr--stopped.plyr__poster-enabled .plyr__poster {background:#fff;background-image:none;width:auto;}
.videoall .plyr--stopped.plyr__poster-enabled .plyr__poster {width:100% !important;}
/* #quicknav */#quicknav {height:auto;color:#FF6666;line-height:1.2rem;font-size:0.9rem;overflow:hidden;margin-bottom:1rem;}
#quicknav a {color:#fff;}
#quicknav ul {width:100%;margin:0 auto;}
#quicknav li {display:inline-block;padding:0.2rem 0.4rem 0.2rem 0;}
#quicknav li + li::before {padding:0 5px;color:#fff;content:"/\00a0";}
#quicknav a:hover {color:#FF6666;}
/* timeline */.demo {padding:2em 0}
.main-timeline {overflow:hidden;position:relative}
.main-timeline:before {content:"";width:7px;height:100%;background:#909090;position:absolute;top:0;left:50%;transform:translateX(-50%)}
.main-timeline .timeline {width:50%;padding-left:50px;float:right;position:relative}
.main-timeline .timeline:before {content:"";width:30px;height:30px;border-radius:50%;background:#909090;border:7px solid #fff;position:absolute;top:50%;left:-15px;transform:translateY(-50%)}
.main-timeline .timeline:after {content:"";display:block;border-right:30px solid #01556f;border-top:20px solid transparent;border-bottom:20px solid transparent;position:absolute;top:50%;left:24px;transform:translateY(-50%)}
.main-timeline .timeline-content {display:block;padding:25px;border-radius:100px;background:#01556f;position:relative}
.main-timeline .timeline-content:after,.main-timeline .timeline-content:before {content:"";display:block;width:100%;clear:both}
.main-timeline .timeline-content:hover {text-decoration:none}
.main-timeline .inner-content {width:80%;float:right;padding:15px 20px 15px 15px;background:#fff;border-radius:0 100px 100px 0;color:#01556f}
.main-timeline .year {display:inline-block;font-size:1.4rem;color:#fff;position:absolute;top:50%;left:7%;transform:translateY(-50%)}
.main-timeline .title {font-size:1rem;font-weight:600;text-transform:uppercase;margin:0 0 5px 0}
.main-timeline .description {font-size:14px;margin:0 0 5px 0}
.main-timeline .timeline:nth-child(2n) {padding:0 50px 0 0}
.main-timeline .timeline:nth-child(2n) .year,.main-timeline .timeline:nth-child(2n):before {left:auto;right:-15px}
.main-timeline .timeline:nth-child(2n) .year {right:7%}
.main-timeline .timeline:nth-child(2n):after {border-right:none;border-left:30px solid #01556f;left:auto;right:24px}
.main-timeline .timeline:nth-child(2n) .inner-content {float:none;border-radius:100px 0 0 100px;text-align:right}
.main-timeline .timeline:nth-child(2) {margin-top:130px}
.main-timeline .timeline:nth-child(odd) {margin:-130px 0 0 0}
.main-timeline .timeline:nth-child(even) {margin-bottom:80px}
.main-timeline .timeline:first-child,.main-timeline .timeline:last-child:nth-child(even) {margin:0}
.main-timeline .timeline:nth-child(2n) .timeline-content {background:#FF6666}
.main-timeline .timeline:nth-child(2n),.main-timeline .timeline:nth-child(2n) .inner-content {color:#FF6666}
.main-timeline .timeline:nth-child(2n):after {border-left-color:#FF6666}
@media only screen and (max-width:1200px) {.main-timeline .inner-content {width:80%}
.main-timeline .year {font-size:45px;left:10px;transform:translateY(-50%) rotate(-90deg)}
.main-timeline .timeline:nth-child(2n) .year {right:10px}
}
@media only screen and (max-width:990px) {.main-timeline .year {font-size:40px;left:0}
.main-timeline .timeline:nth-child(2n) .year {right:0}
}
@media only screen and (max-width:767px) {.main-timeline .timeline:before,.main-timeline:before {left:10px;transform:translateX(0)}
.main-timeline .timeline:nth-child(2n):after {border-left:none;border-right:30px solid #01556f;right:auto;left:24px}
.main-timeline .timeline,.main-timeline .timeline:nth-child(even),.main-timeline .timeline:nth-child(odd) {width:100%;float:none;margin:0 0 30px 0}
.main-timeline .timeline:last-child {margin-bottom:0}
.main-timeline .timeline:nth-child(2n) {padding:0 0 0 50px}
.main-timeline .timeline:before,.main-timeline .timeline:nth-child(2n):before {left:-2px}
.main-timeline .inner-content {width:85%}
.main-timeline .timeline:nth-child(2n) .inner-content {float:right;border-radius:0 100px 100px 0;text-align:left}
.main-timeline .timeline:nth-child(2n) .year {right:auto;left:0}
.main-timeline .timeline:nth-child(2n):after {border-right-color:#FF6666}
}
@media only screen and (max-width:479px) {.main-timeline .timeline-content {padding:8px}
.main-timeline .inner-content {width:80%}
.main-timeline .year {font-size:30px}
.main-timeline .timeline-content {border-radius:80px;}
.main-timeline .inner-content {padding:15px 20px 15px 15px;border-radius:0 60px 60px 0 !important;color:#01556f;}
}
/* sublist */.sublist {width:100%;display:flex;justify-content:space-around;}
.sublist a {display:block;background-color:#eee;padding:.5rem 1rem;color:#FF6666;margin-right:2%;width:49%;font-size:1.1rem;position:relative;}
.sublist a:last-child {margin-right:0;}
.sublist a::before {position:absolute;right:1rem;top:.5rem;font-family:fontawesome;content:"\f105";}
.sublist a:hover {color:#047395;}
.content {width:98%;max-width:1200px;margin:0 auto;}
.content_small {max-width:1000px;}
/* home_bg */.home_bg {width:100%;margin:0 auto;background:url(../images/body_bg.jpg) no-repeat;background-attachment:fixed;background-size:cover;}
.home_des {margin-bottom:3rem;}
.home_des img {width:100%;}
.about_img {height:100%;position:relative;background:url(../images/about_img.jpg) no-repeat top center;background-size:cover;}
.company_pic {position:relative;}
.about_text {background:url(../images/about_bg.png) no-repeat top center;color:#fff;background-size:cover;height:100%;border-radius:0 0 40px 0;}
.about_text p {padding:2rem;padding-top:2.5rem;}
.about-video {width:58px;height:58px;display:block;margin:0 auto;margin-bottom:0;margin-bottom:1rem;cursor:pointer;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);background-color:rgba(1,85,111,.65);border-radius:50%;}
.about-video i {display:block;text-align:center;margin:0 auto;color:#fff;font-size:1.5rem;border:2px solid #fff;border-radius:50%;width:100%;height:100%;transition:all ease-in-out 1s;background:0 0;font-family:fontawesome;padding-left:0.4rem;box-shadow:0 0.5rem 1rem rgba(255,255,255,0.25);line-height:50px;}
.about-video i:hover {color:#fff;border:2px solid #fff;}
.webtitle,.webtitle a {font-size:2.6rem;color:#01556f;font-family:"Poppins-Medium";text-align:center;}
.content_small .webtitle,.content_small .webtitle a {font-size:1.6rem;display:block;padding-bottom:.4rem;}
.home_des .webtitle {color:#fff;position:absolute;bottom:20%;left:5%;right:5%;margin:0 auto;}
.about_text .btn-more {color:#FF6666;position:relative;transition:all 2s ease;}
.about_text .btn-more i {font-size:2rem;}
.about_text .btn-more::after,.about_text .btn-more::before {position:absolute;content:"";width:6px;height:6px;border-radius:50%;background-color:#FF6666;left:-2px;top:19px;}
.about_text .btn-more::before {left:-12px;}
.about_text .btn-more:hover {right:-3px;}
.btn-read-more {background-color:#FF6666;color:#fff;font-size:.8rem;margin-bottom: 0.5rem;}
.btn-read-more:hover {background-color:#01556f;color:#fff;}
.btn_hide {border:1px solid #eee;background-color:#ccc;padding:0 .5rem;color:#000;}
/* .main_pro */.main_pro .webtitle {position:relative;margin-bottom:1.5rem;}
.main_pro .webtitle::before {content:"";position:absolute;width:60px;left:0;right:0;margin:0 auto;bottom:2px;height:3px;background:#01556f;}
.main_pro .webtitle::after {content:"";position:absolute;width:8px;left:0;right:0;margin:0 auto;bottom:2px;height:8px;background:#01556f;transition:all 0.2s;transform-origin:left;transform:rotate(45deg);}
.swidth {width:80%;margin:0 auto;}
.main_pro {width:100%;margin:0 auto;overflow:hidden;padding-top:3rem;}
.main_pro_small {padding-top:0;}
.main_pro img {width:100%;transition:all 1s ease;}
.main_pro .main_pro_item {height:100%;transition:all 1s ease;margin:0 auto;text-align:center;background-color:#01556f;overflow:hidden;}
.main_pro .main_pro_item span {font-size:1.2rem;color:#fff;display:block;padding-top:1rem;padding-bottom:1rem;line-height:1.25;padding-left:1rem;transition:all 1s ease;text-align:left;}
.main_pro .main_pro_item:hover {background:#047395;transform-origin:left;}
.main_pro .main_pro_item:hover img {transform:scale(1.05)}
.main_pro_small .main_pro_item span {font-size:1rem;padding:.5rem;padding-left:1rem;}
/* hub_pro */.hub_pro .main_pro_item {display:flex;flex-wrap:wrap;align-items:center;padding:1rem;transition:all .3s ease;background-color:#eee;}
.hub_pro .main_pro_item .main_pro_img {flex:1;}
.hub_pro .main_pro_item .main_pro_text {flex:2;padding-left:1.5rem;}
.hub_pro a {color:#666;font-size:.8rem;}
.hub_pro .main_pro_item .main_pro_text span {font-size:1.4rem;font-family:"Poppins-Medium";display:block;padding-bottom:.5rem;padding-top:1rem;line-height:1.35;color:#000;}
.hub_pro .main_pro_item:hover .main_pro_text span {color:#047395;}
.hub_pro .main_pro_item:hover {background-color:#ddd;}
.other_pro .main_pro_item .main_pro_text span {font-size:1rem;}
.other_pro .main_pro_item {height:100%;}
/* application_box */.styles_box {background-color:#eee;padding:2rem;margin-right:15px;margin-left:0px;}
.styles_box strong {font-size:1.3rem;font-weight:normal;display:block;padding-bottom:1rem;line-height:1.35;}
.styles_box img {width:100%;}
.styles_box  text {font-weight:600;font-size:1.1rem;}
/* capabilities_box */.capabilities_box {width:100%;margin:0 auto;padding-top:0;}
.capabilities_box .app_item {background-color:#fff;height:100%;transition:all 0.3s ease;overflow:hidden;border-bottom:5px solid #FF6666;}
.capabilities_box .app_item a img {width:100%;transition:all 1s ease;}
.capabilities_box .app_item a h3 {color:#040000;font-family:"Poppins-Medium";font-size:1.5rem;padding:1rem;padding-bottom:0.5rem;transition:all 1s ease;}
.capabilities_box .app_item a p {padding:1rem;padding-top:0;color:#686868;text-align:left;font-size:.9rem;margin-bottom:0;}
.capabilities_box .app_item:hover {background-color:#ebf3f6;box-shadow:0 0.5rem 1rem rgba(0,0,0,0.15);border-bottom:5px solid #01556f;}
.capabilities_box .app_item:hover h3 {color:#FF6666;}
.capabilities_box .app_item:hover img {transform:scale(1.02);}
.capabilities_box_small .app_item a h3 {font-size:1.1rem;}
.capabilities_box_small {margin-bottom:2rem;}
/* service_box */.service_box {padding-bottom:3rem;}
.service_box p {color:#666;text-align:center;}
.service_box ul {width:100%;display:flex;flex-wrap:wrap;margin-top:2rem;}
.service_box ul li {width:32.422%;margin-right:.5rem;margin-bottom:.5rem;transition:all 1s ease;}
.service_box ul li:nth-child(3n) {margin-right:0;}
.service_box a ul li:hover {opacity:.8;}
/* technical_list */.technical_list {width:100%;border-bottom:1px #ccc dashed;}
.technical_list strong {display:block;padding-bottom:.5rem;font-size:1.1rem;}
.technical_list ol {display:flex;padding:0.5rem;padding-right:0;border-top:1px #ccc dashed;align-items:center;}
.technical_list ol li {flex:1;}
.technical_list ol li:last-child {flex:4;margin-left:1rem;}
.technical_list1 ol li:last-child {flex:1;}
/* sidebar */.sidebar {margin-bottom:3rem;padding-bottom:1rem;}
.sidebar li > a {color:#333;font-size:1rem;display:block;border-bottom:1px solid #dbdbdb;position:relative;padding:8px;padding-left:1.5rem;line-height:1.25;font-family:Arial,Helvetica,sans-serif;}
.sidebar li > a::before {position:absolute;content:"";right:0;top:12px;font-family:fontawesome;color:#fff;background-color:#9c9c9c;border-radius:50%;line-height:15px;padding-left:5px;font-size:0.9rem;}
.sidebar li > ol {background-color:#fff;padding:0.51rem 0.51rem 0.51rem 0;margin-bottom:1rem;}
.sidebar li > ol > li > a {font-size:1rem;display:block;border-bottom:none;font-size:.9rem;padding-bottom:0.3rem;font-size:0.85rem;padding-left:2rem;font-weight:normal;color:#666;}
.sidebar li > ol > li > a::before {content:" ";background-color:none;width:5px;height:5px;left:22px;top:12px;}
.sidebar li > a:hover,.sidebar li a.dq {color:#FF6666;}
.sidebar_tile,#tags_title,.contact_tile {color:#fff;font-size:1.4rem;font-family:"Poppins-Medium";position:relative;background-image:linear-gradient(to left,#bfe2ed,#01556f);padding:.4rem 1rem;}
.sidebar_tile a {display:block;}
.sidebar_tile a.dq,.sidebar_tile a:hover {color:#FF6666;}
#tags {width:100%;margin:0 auto;margin-bottom:3rem;padding-bottom:1rem;}
#tags_title {margin-bottom:1rem;margin-top:0;}
#tags li {margin:0 5px 3px 0;color:#75767b;display:block;line-height:16px;font-size:0.8rem;padding:0.4rem 0;padding-right:1rem;position:relative;padding-left:1.55rem;}
#tags li::before {position:absolute;content:" ";width:5px;height:5px;background-color:#ccc;bottom:12px;left:10px;border-radius:50%;}
/* etw_set_feedback_form */.etw_set_feedback_form {border:1px solid #dbdbdb;margin:0 auto;text-align:center;overflow:hidden;background-color:#fff;padding:1rem;}
#floatchatiframe2011 {width:60%;margin:0 auto;text-align:center;}
/* ul.item */ul.item {margin-bottom:5px;width:100%;float:none;}
ul.item li {position:relative;padding-left:1.8rem;text-align:left;padding-bottom:0.3rem;}
ul.item li:before {content:"\f058";font-family:fontawesome;position:absolute;left:9px;top:3px;color:#217093;font-size:0.8rem;}
ul.item_circle li:before {content:"\f111";font-size:0.5rem;top:2px;}
/* .left_pics */.left_pro_img {position:relative;}
.left_pics {width:100%;height:auto;margin:0 auto;text-align:center;}
.left_pics img {width:auto;text-align:center;}
.related_pic {width:100%;display:flex;flex-flow:wrap;justify-content:center;}
.related_pic a {width:18%;margin-right:2%;}
.related_pic a:nth-child(5n) {margin-right:0;}
.related_pic a:nth-child(5n + 1) {clear:both;}
.related_pic img {width:100%;height:auto;float:left;border:1px #eee solid;margin:10px 0 5px 0;}
.related_pic img:hover {border:1px #000 solid;}
.related_pic span {font-size:0.75rem;line-height:0.9rem;display:block;text-align:center;}
/* bottom_links */.bottom_links {width:100%;padding:2rem 0;padding-bottom:0;}
.bottom_links a {position:relative;display:block;overflow:hidden;}
.bottom_links a .hide_box {position:absolute;width:100%;height:100%;background-color:rgba(0,0,0,.45);top:0;left:0;transition:all .6s;z-index:2;}
.bottom_links a span {display:block;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);font-size:2rem;color:#fff;text-align:center;line-height:1.25;z-index:2;}
.bottom_links1 a span {font-size:1.8rem;}
.bottom_links a span::before {position:absolute;width:100px;height:4px;bottom:-1rem;left:2%;right:2%;background-color:#FF6666;content:"";margin:0 auto;}
.bottom_links a img {transition:all .6s;width:100%;}
.bottom_links a:hover .hide_box {background-color:rgba(0,0,0,.65);}
.bottom_links a:hover span {color:#FF6666;}
.bottom_links a:hover img {transform:scale(1.05);z-index:1;}
/* contact-info */.contact-info-box {display:flex;margin-bottom:1rem;align-items:center;}
.contact-info-icon {background:#fff;border-radius:50%;width:40px;height:40px;display:inline-flex;align-items:center;justify-content:center;box-shadow:0 5px 15px 0 rgba(0,0,0,0.14);margin-right:20px;transition:all 0.3s;}
.contact-info-box:hover .contact-info-icon {border:4px solid #ea6622;}
.contact-info-icon i {font-size:1.8rem;}
ul.contact-info {padding:10px 0;margin:0;list-style:none;flex:1;}
ul.contact-info li,ul.contact-info li a {font-size:1.2rem;color:#656970;font-weight:500;margin-bottom:0;}
/* #footer */#footer {width:100%;margin:0 auto;padding-top:2rem;color:#fff;background:url(../images/f_bg.jpg) no-repeat top;}
#footer a {color:#fff;}
#footer a:hover {color:#FF6666;}
.etw_bottom {width:100%;padding-bottom:1.5rem;text-align:left;font-size:0.9rem;color:#fff;}
.etw_bottom .etw_foot_title {padding-bottom:0.5rem;border:none;margin-bottom:1rem;color:#fff;font-size:1.4rem;position:relative;}
.etw_bottom .etw_foot_title::before {content:"";position:absolute;width:60px;left:0;bottom:2px;height:4px;background:#fff;}
.etw_bottom .etw_foot_title::after {content:"";position:absolute;left:65px;bottom:1px;width:5px;height:5px;background:#fff;transition:all 0.2s;transform-origin:left;}
.etw_bottom .etw_foot_title a {color:#fff;font-size:1.066667rem;display:block;}
.etw_bottom .etw_foot_title a:hover {color:#000;text-decoration:none;}
.etw_bottom a {color:#fff;}
.etw_bottom a:hover {color:#000;}
.etw_bottom ul {width:100%;margin-right:2%;float:left;display:flex;flex-flow:wrap;}
.etw_bottom ul li {width:100%;float:left;}
.etw_bottom ul > li > a {display:block;padding-bottom:0.6rem;line-height:1.4rem;padding-left:1rem;color:#fff;position:relative;font-weight:400;position:relative;}
.etw_bottom ul > li > a:before {position:absolute;content:"\f105";left:2px;top:0px;font-family:fontawesome;color:#fff;}
.cot_add,.cot_tel,.cot_email,.cot_people,.cot_mobile,.cot_fax,.cot_whatsapp {position:relative;padding-left:25px;display:block;margin-bottom:3px;padding-top:0.2rem;}
.cot_add:before {content:"\f041";position:absolute;left:0px;top:0px;color:#fff;font-family:fontawesome;font-size:20px;}
.cot_tel:before {content:"\f095";position:absolute;left:0px;top:0px;color:#fff;font-family:fontawesome;font-size:18px;}
.cot_email:before {content:"\f0e0";position:absolute;left:0px;top:0px;color:#fff;font-family:fontawesome;font-size:16px;}
.cot_people:before {content:"\f2be";position:absolute;left:0px;top:0px;color:#fff;font-family:fontawesome;font-size:16px;}
.cot_mobile:before {content:"\f10b";position:absolute;left:4px;top:0px;color:#fff;font-family:fontawesome;font-size:22px;}
.cot_fax:before {content:"\f1ac";position:absolute;left:0px;top:0px;color:#fff;font-family:fontawesome;font-size:16px;}
.cot_whatsapp:before {content:"\f17e";position:absolute;left:0px;top:5px;color:#fff;font-family:fontawesome;font-size:18px;}
.etw_footin {width:100%;margin:0 auto;text-align:center;padding:2rem 0;background-color:rgba(0,0,0,.45);}
.footercop {width:100%;font-family:Arial,Helvetica,sans-serif;text-align:center;max-width:1200px;margin:0 auto;border-top:1px solid #8d8f92;padding:1rem;}
#etw_coper {margin-top:2px;width:100%;line-height:22px;}
#etw_coper a {display:block;color:#fff;font-size:0.75rem;}
#otherlink {clear:both;width:100%;height:auto;}
#otherlink a {color:#fff;display:inline-block;padding:0 8px;font-size:0.75rem;margin-right:5px;line-height:22px;margin-bottom:5px;border:1px solid #ccc;}
#otherlink a span {opacity:0.5;position:relative;top:0;font-size:12px;}
#otherlink a:hover {color:#666;}
#otherlink a:hover span {opacity:1;top:-2px;transition:all 0.3s ease-in-out;}
/*sitemap*/#sitemap {width:100%;margin:20px auto;font-size:13px;}
#sitemap .name {width:100%;font-size:15px;margin:10px 0;clear:both;}
#sitemap a {color:#0f599b;width:100%;display:block;background:#eee;font-weight:600;line-height:24px;}
#sitemap a.sname {margin:5px 0;font-weight:400;width:100%;color:#333;text-decoration:underline !important;background:0 0;font-size:14px;}
#sitemap a:hover {text-decoration:underline !important;}
#sitemap a.sname:hover {color:#0f599b;text-decoration:none !important;}
#sitemap p {margin:0 0 10px;line-height:22px;}
#sitemap .list_m {width:100%;height:auto;margin:10px 0;overflow:hidden;}
#sitemap .list_m a {width:50%;display:block;float:left;color:#888;text-decoration:none;font-size:13px;line-height:18px;padding-right:3%;background:0;font-weight:400;margin-bottom:10px;}
#sitemap .list_m a:nth-child(2n + 1) {clear:both;}
#sitemap .list_m a:hover {color:#0f599b;}
/* 20230726 */
.etw_sumtit .box{text-align: center;position: relative;}
.etw_sumtit h3{margin-bottom: 0;display: inline-block;margin: 0 auto; text-align: center;color: #333;font-size: 1.5rem; padding: 0 2rem;border: 2px solid rgba(1,85,111,.7);border-top: 0; border-radius: 30px; }
.capabilities_box .app_item01{border-color: rgba(1,85,111,.7);}
.capabilities_box .app_item01 .btn-read-more{background-color: rgba(1,85,111,.7);}
.capabilities_box .app_item01:hover h3{color: rgba(1,85,111,.7);}
.etw_sumtit .bg-light{border-top-width: 4px;}
@media (max-width:1399.98px) {.banner_hub_txt {top:2%;}
.banner_h2 {font-size:1.6rem;}
.bottom_links a span {font-size:1.3rem;}
}
@media (max-width:991.98px) {#container {margin-top:0;}
.content {padding-left:15px;padding-right:15px;}
#etw_banner .banner_txt {top:20%;left:35%;text-shadow:2px 2px 2px #000;}
#etw_banner .banner_txt h1 {font-size:2rem;}
.banner_txt_in {font-size:1.2rem;}
h2,.etw_hometitle,.banner_h2 {font-size:1.5rem;}
.etw_language > ul > li > a {padding:0 .5rem}
.bottom_links a span {font-size:1.2rem;}
.videoall_small ul li {width:48%;}
.videoall_small ul li:nth-child(3n) {margin-right:2%;}
}
@media (max-width:650.98px) {html {font-size:14px;}
.etw_footin {text-align:center;}
ul.item li {margin-left:0;}
#etw_banner .banner_txt {left:5%;}
#etw_banner .banner_txt h1 {font-size:1.62rem;}
.banner_txt_in {font-size:1rem;line-height:1.25;}
#floatchatiframe2011,.feedback_form_contact #floatchatiframe2011 {width:100%;}
.capabilities_box .app_item a p {display:none;}
.webtitle {font-size:2rem;}
.capabilities_box .app_item a h3 {font-size:1.2rem;}
.videoall ul li {width:100%;margin-right:0}
}
@media (max-width:575.98px) {.home_des .webtitle {bottom:1rem;}
.service_box ul li {width:48.355%;}
.service_box ul li:nth-child(3n) {margin-right:.5rem;}
.service_box ul li:nth-child(2n) {margin-right:0;}
.banner_hub_txt_in {padding:0 .5rem;}
.banner_h2 {font-size:1rem;padding-bottom:.5rem;padding:.5rem 0 .5rem 0;}
.banner_hub_txt_in .etw_hometitle {display:block;}
.hub_pro .main_pro_item .main_pro_img {text-align:center;}
.hub_pro .main_pro_item .main_pro_img,hub_pro .main_pro_item .main_pro_text {width:100%;flex:auto;}
.carousel-control-next-icon,.carousel-control-prev-icon {display:none;}
.technical_list ol li,.technical_list ol li:last-child {flex:1;}
}
@media (max-width:480px) {
.bottom_links a span{font-size: 1.1rem;}
}
@media (max-width:380.98px) {
	#etw_banner .banner_txt p{display: none;}
	.bottom_links a span{font-size: 0.8rem;}
}
